## font-changer 0.5

=== Makefile ===
#############################################################################
# Makefile for building: fontchanger
# Generated by qmake (2.01a) (Qt 4.6.2) on: ke 25. elo 15:04:09 2010
# Project:  fontchanger.pro
# Template: app
# Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr12/bin/qmake.exe -spec ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix -o Makefile fontchanger.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -I. -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtCore -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtGui -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include -I/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,C:/usr/lib -Wl,-rpath,C:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib -L/usr/lib -lQtGui -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr12/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp moc_mainwindow.cpp
OBJECTS       = main.o \
		mainwindow.o \
		moc_mainwindow.o
DIST          = ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		fontchanger.pro
QMAKE_TARGET  = fontchanger
DESTDIR       = 
TARGET        = fontchanger

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: fontchanger.pro  ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtGui.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtCore.prl
	$(QMAKE) -spec ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix -o Makefile fontchanger.pro
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/mobility.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtGui.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -spec ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix -o Makefile fontchanger.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/fontchanger1.0.0 || $(MKDIR) .tmp/fontchanger1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/fontchanger1.0.0/ && $(COPY_FILE) --parents mainwindow.h .tmp/fontchanger1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp .tmp/fontchanger1.0.0/ && $(COPY_FILE) --parents mainwindow.ui .tmp/fontchanger1.0.0/ && (cd `dirname .tmp/fontchanger1.0.0` && $(TAR) fontchanger1.0.0.tar fontchanger1.0.0 && $(COMPRESS) fontchanger1.0.0.tar) && $(MOVE) `dirname .tmp/fontchanger1.0.0`/fontchanger1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/fontchanger1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp
moc_mainwindow.cpp: mainwindow.h

=== debian/changelog ===
font-changer (0.5) unstable; urgency=low

  * Initial release

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 25 Aug 2010 01:24:30 -0700 

## font-changer 0.6

=== debian/changelog ===
font-changer (0.6) unstable; urgency=low

  * Minor visual tuning

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 25 Aug 2010 01:30:30 -0700 

## font-changer 0.7

=== debian/changelog ===
font-changer (0.7) unstable; urgency=low

  * Fine tuning of the font changing algorithm
  * Changed the post remove script not to reaload hildon-desktop, hildon-home and hildon-status-menu

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 25 Aug 2010 10:34:35 -0700 

## font-changer 0.8

=== debian/changelog ===
font-changer (0.8) unstable; urgency=low

  * More fine tuning of the font changing algorithm

 -- D-Iivil <ricky@hevikaraoke.fi>  Wed, 25 Aug 2010 11:34:35 -0700 

## font-changer 0.9

=== debian/changelog ===
font-changer (0.9) unstable; urgency=low

  * Hopefully fixed issue with prerm -script that got scrambled when it went through extras autobuilder

 -- D-Iivil <ricky@hevikaraoke.fi>  Thu, 26 Aug 2010 21:37:38 -0700 

## font-changer 0.9-1

=== debian/changelog ===
font-changer (0.9-1) unstable; urgency=low

  * Hopefully fixed issue with prerm -script that got scrambled when it went through extras autobuilder

 -- D-Iivil <ricky@hevikaraoke.fi>  Thu, 26 Aug 2010 21:37:38 -0700 

## font-changer 0.9-2

=== debian/changelog ===
font-changer (0.9-2) unstable; urgency=low

  * Made the restarting of services more failproof

 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 27 Aug 2010 01:02:11 -0700 

## font-changer 0.9-3

=== Makefile ===
#############################################################################
# Makefile for building: libfont-changer-ui.so
# Generated by qmake (2.01a) (Qt 4.6.2) on: ke 25. elo 11:06:46 2010
# Project:  qtpanelplugin.pro
# Template: lib
# Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr12/bin/qmake.exe -spec ../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix -o Makefile qtpanelplugin.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_PLUGIN -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/freetype2 -DMAEMO_CHANGES -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -Wall -W -D_REENTRANT -fPIC $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/pango-1.0 -I/usr/include/cairo -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/freetype2 -DMAEMO_CHANGES -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -Wall -W -D_REENTRANT -fPIC $(DEFINES)
INCPATH       = -I../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -I. -I../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtCore -I../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtGui -I../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,C:/usr/lib -shared
LIBS          = $(SUBLIBS)  -LC:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib -lgmodule-2.0 -lgdk_pixbuf-2.0 -lpango-1.0 -lcairo -lpangocairo-1.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lfreetype -lfontconfig -lpangoft2-1.0 -lgtk-x11-2.0 -ldbus-1 -lglib-2.0 -lgobject-2.0 -ldbus-glib-1 -losso -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr12/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = plugin.c 
OBJECTS       = plugin.o
DIST          = ../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		qtpanelplugin.pro
QMAKE_TARGET  = font-changer-ui
DESTDIR       = 
TARGET        = libfont-changer-ui.so
TARGETD       = libfont-changer-ui.so

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile  $(TARGET)

$(TARGET):  $(OBJECTS) $(SUBLIBS) $(OBJCOMP)  
	-$(DEL_FILE) $(TARGET)
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS) $(OBJCOMP)



Makefile: qtpanelplugin.pro  ../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default/qmake.conf ../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtGui.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtCore.prl
	$(QMAKE) -spec ../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix -o Makefile qtpanelplugin.pro
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf:
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf:
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri:
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf:
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf:
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf:
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf:
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf:
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf:
../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtGui.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -spec ../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix -o Makefile qtpanelplugin.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/font-changer-ui1.0.0 || $(MKDIR) .tmp/font-changer-ui1.0.0

=== debian/changelog ===
font-changer (0.9-3) unstable; urgency=low

  * Changed backuping original files to really back up real files instead of symlinks

 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 27 Aug 2010 01:02:11 -0700 

## font-changer 0.9-4

=== Makefile ===
#############################################################################
# Makefile for building: fontchanger
# Generated by qmake (2.01a) (Qt 4.6.2) on: ke 25. elo 18:49:57 2010
# Project:  fontchanger.pro
# Template: app
# Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr12/bin/qmake.exe -spec ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix -o Makefile fontchanger.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -I. -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtCore -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include/QtGui -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/include -I/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,C:/usr/lib -Wl,-rpath,C:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib -L/usr/lib -lQtGui -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr12/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp moc_mainwindow.cpp
OBJECTS       = main.o \
		mainwindow.o \
		moc_mainwindow.o
DIST          = ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		fontchanger.pro
QMAKE_TARGET  = fontchanger
DESTDIR       = 
TARGET        = fontchanger

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: fontchanger.pro  ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtGui.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtCore.prl
	$(QMAKE) -spec ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix -o Makefile fontchanger.pro
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/release.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/mobility.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/lex.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtGui.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -spec ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-10.2010.19-1-slim/usr/share/qt4/mkspecs/default -unix -o Makefile fontchanger.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/fontchanger1.0.0 || $(MKDIR) .tmp/fontchanger1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/fontchanger1.0.0/ && $(COPY_FILE) --parents mainwindow.h .tmp/fontchanger1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp .tmp/fontchanger1.0.0/ && $(COPY_FILE) --parents mainwindow.ui .tmp/fontchanger1.0.0/ && (cd `dirname .tmp/fontchanger1.0.0` && $(TAR) fontchanger1.0.0.tar fontchanger1.0.0 && $(COMPRESS) fontchanger1.0.0.tar) && $(MOVE) `dirname .tmp/fontchanger1.0.0`/fontchanger1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/fontchanger1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp
moc_mainwindow.cpp: mainwindow.h

=== debian/changelog ===
font-changer (0.9-4) unstable; urgency=low

  * Hopefully covered more fonts to be changed to custom ones

 -- D-Iivil <ricky@hevikaraoke.fi>  Tue, 31 Aug 2010 23:18:09 -0700 

=== debian/control ===
Source: font-changer
Section: user/system
Priority: optional
Maintainer: D-Iivil <ricky@hevikaraoke.fi>
Standards-Version: 3.6.0

Package: font-changer
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0), ttf-droid, libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-core (>= 4.6.2~git20100401), libqt4-gui (>= 4.6.2~git20100401), libstdc++6 (>= 4.2.1)
Description: Control Panel applet to change system font family and size.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABvVJREFUeNrUWmtMlWUcfziy
 SX3hEltjCiZmCwVynrIGB8oJa4XmWhZFs+KDx9ia6GYhHxKZH8zVcnzCsKaU
 zRTNyEUlOMe4zByHiYCU1OE+PqRc+gBsFqf//+H5vzznOc97Lu85jvpvP977
 e/73y/MS5fF42P+ZosJ9wVIrIHrJNRgVng5tQdyTDmhBZStoEdf+07QO8LeG
 eUMIdKFwYEIxgD2A7wGTitIqxPWgyIkPFhUVeQYHB70QGxtLL02KsADI+G0/
 SvOI6zHBuNCT3IfSfT3F4XDQbk4ELX4GUAVYm/ZsHtt18iz71H2XHZ+Y5yi9
 eJnhebxOvxsoiDfin4yMDJ8LKSkptJsWQeZffzAunr157Dizb3/V5wZkvvXU
 CTqMDyRAEsAOrqIVIDs7m1VXV+MuqqQyTOa3EvN7v73MUjbY+cmZqUnWUlsD
 2yl+/PhzW1hfcxM90xLopa+hvxUUFBh+f/r0aa84IJ+MQAz8gu95ueKIB1yF
 A9zHAwKZxcCZYNJomuIqrK2tzesGsgzk8uwwtL8TsAm1/nxpGT8xfMPFvt73
 LrcA0CVAOeAQ4IrYvhFMIcsjVyHq7u7mIMYxkPFYBFSbRQG4s+e8vcs4cbGy
 nJj/RmY21ELmULINm56eZsPDw8ZxcnJyWIEMlouhbEJBi9oXft4PKLZaibN1
 2Qe13dPTE8lUis/FYXbBAEZy1Z+naw2AOasC5Kjab21tXdCQZAGMD8xSQKtB
 m0kWBODphrIOWUDQD+H0Qna1gBHjwucjZYXl6ok/h9y06w6nG7WrLjQyMuJj
 AV1BA0tsFcLgO1LROtLtaMY+kcObSGjM70R3Bg2+/7BqgTX4o8iYnEJlzZM7
 KVkqRzCPae8DwBaFeUoMmG6+BNzUXI/IPGDXBbDMNApDriPdh8/xRP7R/heZ
 PX0lS01OADxkPNfU3s/cI3f5tu7Hm4lwKjFcAWzB+L+kfZfsTkhSqxFHqbfM
 uZnlZa31Yp4XFjjnLHyGnavayRpPOVl87AP8fPMX1REVIEu1gCRApy6Qdb2S
 0Y+UfsXy36nh26M1V9nk9KwhTONJJ9/vaqhn47/d4vuUToESrAgQoytgksbd
 OgF07TYRuAq5DDvwSQPLL64xhEA3Q4t45ueZ67s6fm7VE3YvTwhVAJ/8r3Gh
 VjUm/FlAokLAdVfPKBfE6CNeyOTbX5uvMKUmWBIgUABj+mtXrYD3i4Lmb/Xi
 HLUGaBE5LpB+v9YqBNhIlwqsCJDlJ4CRZkWK9ArkYK0AQnBHx0xkWpqhJ0p8
 JJVS7p6wXUj1d7PzwQigazcoHqKXLxZlmAtoF8fLWsABgTohVIyuDuAKRJzU
 33CCgZ4jEEkTWqBFAsPvZXfCQMYqjNpHK8wcm+QzAdBbyjt2AN4D4Evmov21
 z6FQIAuA9ivEMMIzjyrAP/fucYZxcF+YD5x8BnbV1xkjJcYHzsTQbtNQ3xgd
 zApEMEQFDV0LMw2mSIUOUZWmwEXma85e4/wDRoGxVSeKC/lQj/UArUFT2mK3
 2knzgl0VwGcFAhu33NxcU6ZLSkpYWVmZlxW4AL2LAhCzWJXRdegYhcTiJugw
 4ALgKmg8ERlEC9i37/Aa8Ie6XHK77ZJjIEG3AiHneh3hdVkAsl5H9yi4ycI5
 bBlUQq3v/vACHV4HfA4YA2wAVAOz236uOsoQJtRPqxI2f/lfSpXlYiVbhmkm
 6rw15j+SIQZQMGGlTah5wAohxEsiHqtIy4KmpKE+k6Y1m1n/oylgPgbQVWS0
 IrrHxPTMQvA+9j5HwlMHudYpaKkXEi6Ff+QUhgsEe0VcksLipTWoObUO+KxA
 KBrWrTg0+VtqQSHUfI+ug42dCFzejWJnKrrSbTSLW+lGHWYzMGlaQ326CY0E
 aO8cUu9fT5lItgQyL6XVvFAXxmxmKxCSZptMBGjRBTpZsaVjwKeNAFSSEGQF
 OVORJ4RqAW0HKmm2z+TZccCAulZkuFDvqNlv1lCbrRHAYUWANGWRKpgANrUC
 peKpv2Z94kBYYjySX2C0FkCNomZRw0LTzF8cmHWmOitQQ0fjpNzQiVQZMtX6
 +RJSG6iHM3t22TKbp7dhv88KtvhE5IGq7PHc/pgDagLd12QliEvEMoccdQPi
 XEkAAdqE33pFssO+mt2o38fWPfqwrPl8QK2/hi6YNX8fi4brg/J3LmCQH4BW
 F89BEVPps8OvGAKg+6zJO0Ju5ID3hbTKfd+/E2MD5z3EP+213ILzsbh+KVTm
 uYIi+aVdZwEzQqZ3HzxP6RTb6UwaOZfSAhgLDvRp+/qVXpkG52D3yATfunrG
 WN1PXaT5O4DNVpg3fDhSoAwTAvBD9opwfjMq0v+sIUZHWp2OUzKbW6ADrWVZ
 6/crBpaC/hVgABETjztlAXq/AAAAAElFTkSuQmCC
 ====
XSBC-Bugtracker: mailto:ricky@hevikaraoke.fi
XSBC-Maemo-Display-Name: Font Changer

=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp 
#	-rm -rf build
	rm -rf debian/font-changer
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	mkdir -p $(CURDIR)/debian/font-changer
	cp -rf $(CURDIR)/src/* $(CURDIR)/debian/font-changer/
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build install
	touch debian/font-changer

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
